gdk-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. GLib.Object This holds information about a drag in progress. It is used on both source and destination sides. None.
- Constructor
  2.12.0.0
  Default constructor.
  None.
- Constructor
  2.12.0.0
  System.Obsolete
  a
  Internal constructor
  This is a constructor used by derivative types of that would have their own GLib.GType assigned to it. This is not typically used by C# code.
- Constructor
  2.12.0.0
  Pointer to the C object.
  Internal constructor

  This is an internal constructor, and should not be used by user code.

- Property
  2.12.0.0
  Gdk.DragAction The action chosen by the destination. The chosen by the destination. None.
- Property
  2.12.0.0
  Gdk.DragAction Various actions proposed by the source when the is Various actions proposed by the source when the is None.
- Property
  2.12.0.0
  Gdk.Window The destination window of this drag. The destination window of this drag. None.
- Property
  2.12.0.0
  Gdk.DragProtocol The DND protocol that governs this drag. The DND protocol which governs this drag. None.
- Property
  2.12.0.0
  GLib.GType GType Property. a Returns the native value for .
- Property
  2.12.0.0
  System.Boolean True if the context is used on the source side. True if the context is used on the source side. None.
- Method
  2.12.0.0
  System.Obsolete
  System.Void To be added To be added
- Property
  2.12.0.0
  Gdk.Window The source of this drag. The source of this drag. None.
- Property
  2.12.0.0
  System.UInt32 A timestamp, in milliseconds, recording the start time of this drag. A timestamp, in milliseconds, recording the start time of this drag. None.
- Property
  2.12.0.0
  Gdk.DragAction The action suggested by the source. The suggested by the source. None.
- Property
  2.12.0.0
  Gdk.Atom[] A list of targets offered by the source. A list of targets offered by the source. None.
- Method
  2.12.0.0
  System.Obsolete
  System.Void To be added To be added